Subject: Electro-Machining

From: [email-masked] (Grego)
Date: Sun, 13 Aug 1995 00:56:49 -0800

I'm a newbie when it comes to metalworking, and I have become intrigued
with some of the projects in mags like Metal, and The Home Shop Machinist.
Is it possible to get back issues? Are there any compiled collections
comparable to the fine woodworking series?

-- 

*********************************************************************